p {font-family: Times, "Times New Roman", serif; font-size: 12pt; line-height: normal}
.red12pt  {font-family: Times, "Times New Roman", serif; font-size: 12pt; line-height: normal; color: #FF0000}
.14pt {font-family: Times, "Times New Roman", serif; font-size: 14pt; line-height: normal}
.10pt {font-family: Times, "Times New Roman", serif; font-size: 10pt; line-height: normal}